---
title: "Setup"
author: "Janice M. McCarthy"
date: "September 20, 2019"
output: html_document
---

```{bash}
cd

cd hiv-workshop-materials2019

git config --global user.email "you@example.com"
git config --global user.name "Your Name"

git stash

git pull

```

